{
  "home": "Home",
  "about-acb": "About ACB",
  "history": "History",
  "chairman-office": "Chairman Office",
  "ceo-office": "CEO Office",
  "management-board": "Management Board",
  "board-members": "Board Members",
  "honorary-ambassadors": "Honorary Ambassadors",
  "anti-doping": "Anti Doping",
  "wada-prohibited-list": "Wada Prohibited List",
  "acb-anti-doping-rules": "Anti Doping Rules",
  "anti-corruption": "Anti Corruption",
  "icc-anti-corruption-code": "ICC Anti-Corruption Code",
  "acb-anti-corruption-code": "ACB Anti-Corruption Code",
  "acu-publication": "ACU Publication",
  "anti-discrimination-code": "Anti Discrimination Code",
  "development": "Development",
  "infrastructure": "Infrastructure",
  "ground": "Ground",
  "stadiums": "Stadiums",
  "indoor-academies": "Indoor Academies",
  "outdoor-academies": "Outdoor Academies",
  "game": "Game",
  "s-and-c": "S and C",
  "umpire": "Umpire",
  "match-referees": "Match Referees",
  "physiotherapist": "Physiotherapist",
  "educational-programs": "Educational Programs",
  "u-19": "U-19",
  "u-16": "U-16",
  "media": "Media",
  "domestic": "Domestic",
  "international": "International",
  "press-releases": "Press Release",
  "press-release": "Press Release",
  "gallery": "Gallery",
  "photos": "Photos",
  "features": "Features",
  "interviews": "Interviews",
  "articles-&-stories": "Articles & Stories",
  "media-releases": "Media Releases",
  "news-letter": "News Letter",
  "magazines": "Magazines",
  "annual-report": "Annual Report",
  "accreditation": "Accreditation",
  "match-center": "Match Center",
  "domestic-fixtures": "Domestic Fixtures",
  "international-fixtures": "International Fixtures",
  "atalan": "Atalan",
  "teams": "Teams",
  "national-team": "National Team",
  "a-team": "A-Team",
  "emerging": "Emerging",
  "pwds-team": "PWDs Team",
  "clothing-for-2019-cwc": "Clothing For 2019 CWC",
  "opportunities": "Opportunities",
  "jobs": "Jobs",
  "solicitations": "Solicitations",
  "privacy-policy": "Privacy Policy",
  "explore-more": "Explore More",
  "more-details": "More Details",
  "next": "UPCOMING",
  "matches": "Matches",
  "recent-posts": "Recent Posts",
  "twitter": "Twitter",
  "facebook": "Facebook",
  "follow-us-on-instagram": "Follow us on Instagram",
  "youtube": "Youtube",
  "players": "Players",
  "match-report": "Match Report",
  "looking-for": "Looking For",
  "our": "OUR",
  "read-more": "Read More",
  "learn-more": "LEARN MORE",
  "about": "ABOUT",
  "afghanistan-cricket-board": "AFGHANISTAN CRICKET BOARD",
  "latest": "Latest",
  "subject": "",
  "news": "NEWS",
  "from-acb": "",
  "sponsors-and-partners": "SPONSORS & PARTNERS",
  "sponsors": "Sponsors",
  "partners": "Partners",
  "and": "&",
  "join-acb": "JOIN ACB",
  "management": "Management",
  "board": "Board",
  "coaches": "Coaches",
  "capacity": "Capacity",
  "albums": "Albums",
  "important-links": "Important Links",
  "upcoming-fixtures": "Upcoming Fixtures",
  "upcoming": "Upcoming",
  "previous-fixtures": "Previous Fixtures",
  "previous": "Previous",
  "posted-date": "Posted Date",
  "closing-date": "Closing Date",
  "number-of-vacancy": "Number of Vacancies",
  "gender": "Gender",
  "salary": "Salary",
  "location": "Location",
  "category": "Category",
  "status": "Status",
  "reference": "Reference",
  "work_type": "Work Type",
  "contract_duration": "Contract Duration",
  "years_of_experience": "Years of Experience",
  "probation_period": "Probation Period",
  "contract_type": "Contract Type",
  "required_languages": "Required Languages",
  "extension_possibility": "Extension Possibility",
  "qualifications": "Qualifications",
  "download_attachment": "Download Attachment",
  "type": "Type",
  "grade-ii-provincial": "Grade II Provincial",
  "tournament": "Tournament",
  "events": "Events",
  "members": "Members",
  "board2": "Board",
  "afghanistan-team": "Afghanistan Team",
  "download-attachment": "Download Attachment",
  "expired": "Expired",
  "video": "Video",
  "videos": "Videos",
  "recent": "Recent",
  "more-videos": "More Videos",
  "bio": "Bio",
  "download": "Download",
  "news_center": "News Center",
  "search": "Search",
  "view-all": "View All",
  "fixtures": "Fixtures",
  "results": "Results",
  "watch-all": "Watch All",
  "highlights": "Highlights",
  "press-conference": "Press Conference",
  "read-all": "Read All",
  "national-team-sponsor": "National Team Sponsor",
  "ACB-partners": "ACB Partners",
  "ACB-sponsors": "ACB Sponsors",
  "follow-us": "Follow Us",
  "contact-us": "Contact Us",
  "address": "Afghanistan Cricket Board Kabul National Cricket Stadium, Khan Abdul Ghafar Khan Road, Kabul Afghanistan.",
  "conferences": "Conferences",
  "articles": "Articles",
  "terms-and-conditions": "Terms and Conditions"
}